
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
@font-face {
    font-family: 'Opensans-Light';
    src: url('../fonts/Opensans-Light.eot');
    src: url('../fonts/Opensans-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Opensans-Light.woff2') format('woff2'),
         url('../fonts/Opensans-Light.woff') format('woff'),
         url('../fonts/Opensans-Light.ttf') format('truetype'),
         url('../fonts/Opensans-Light.svg#Opensans-Light') format('svg');
}
@font-face {
    font-family: 'Opensans-Regular';
    src: url('../fonts/Opensans-Regular.eot');
    src: url('../fonts/Opensans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Opensans-Regular.woff2') format('woff2'),
         url('../fonts/Opensans-Regular.woff') format('woff'),
         url('../fonts/Opensans-Regular.ttf') format('truetype'),
         url('../fonts/Opensans-Regular.svg#Opensans-Regular') format('svg');
}
@font-face {
    font-family: 'Opensans-Semibold';
    src: url('../fonts/Opensans-Semibold.eot');
    src: url('../fonts/Opensans-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Opensans-Semibold.woff2') format('woff2'),
         url('../fonts/Opensans-Semibold.woff') format('woff'),
         url('../fonts/Opensans-Semibold.ttf') format('truetype'),
         url('../fonts/Opensans-Semibold.svg#Opensans-Semibold') format('svg');
}
@font-face {
    font-family: 'Opensans-Bold';
    src: url('../fonts/Opensans-Bold.eot');
    src: url('../fonts/Opensans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Opensans-Bold.woff2') format('woff2'),
         url('../fonts/Opensans-Bold.woff') format('woff'),
         url('../fonts/Opensans-Bold.ttf') format('truetype'),
         url('../fonts/Opensans-Bold.svg#Opensans-Bold') format('svg');
}
@font-face {
    font-family: 'Lato_Regular';
    src: url('../fonts/Lato_Regular.eot');
    src: url('../fonts/Lato_Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato_Regular.woff2') format('woff2'),
         url('../fonts/Lato_Regular.woff') format('woff'),
         url('../fonts/Lato_Regular.ttf') format('truetype'),
         url('../fonts/Lato_Regular.svg#Lato_Regular') format('svg');
}
@font-face {
    font-family: 'Lato_Bold';
    src: url('../fonts/Lato_Bold.eot');
    src: url('../fonts/Lato_Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato_Bold.woff2') format('woff2'),
         url('../fonts/Lato_Bold.woff') format('woff'),
         url('../fonts/Lato_Bold.ttf') format('truetype'),
         url('../fonts/Lato_Bold.svg#Lato_Bold') format('svg');
}
@font-face {
    font-family: 'Lato_Black';
    src: url('../fonts/Lato_Black.eot');
    src: url('../fonts/Lato_Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato_Black.woff2') format('woff2'),
         url('../fonts/Lato_Black.woff') format('woff'),
         url('../fonts/Lato_Black.ttf') format('truetype'),
         url('../fonts/Lato_Black.svg#Lato_Black') format('svg');
}